| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
InterfaceKinetics.h File Reference
`#include "Kinetics.h"`
`#include "MultiRate.h"`
Include dependency graph for InterfaceKinetics.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | InterfaceKinetics
| A kinetics manager for heterogeneous reaction mechanisms. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.